function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","configuration");
x.t("drive","group");
x.t("planning","introduction");
x.t("planning","factors");
x.t("planning","configuration");
x.t("files","db15-001059-00-april");
x.t("support","video-on-demand");
x.t("support","purpose");
x.t("introduction","raid");
x.t("type","data");
x.t("spare","drives");
x.t("tend","long");
x.t("card","support");
x.t("access","requirements");
x.t("servers","support");
x.t("video-on-demand","typically");
x.t("file","server");
x.t("short","read");
x.t("group","availability");
x.t("relatively","short");
x.t("relatively","small");
x.t("availability","spare");
x.t("availability","performance");
x.t("controller","card");
x.t("requirements","successfully");
x.t("stored","disk");
x.t("stored","general-purpose");
x.t("performance","servers");
x.t("determine","strategy");
x.t("optimizing","disk");
x.t("infrequently","read");
x.t("write","activity");
x.t("write","data");
x.t("write","operations");
x.t("small","files");
x.t("frequency","read");
x.t("disk","subsystem");
x.t("know","data");
x.t("long","data");
x.t("number","drives");
x.t("activity","know");
x.t("2013","lsi");
x.t("2013","2013");
x.t("different","frequency");
x.t("factors","consider");
x.t("purpose","drive");
x.t("capacity","availability");
x.t("often","write");
x.t("successfully","determine");
x.t("general-purpose","file");
x.t("consider","planning");
x.t("configuration","planning");
x.t("configuration","number");
x.t("involves","relatively");
x.t("db15-001059-00-april","2013");
x.t("subsystem","different");
x.t("subsystem","capacity");
x.t("read","write");
x.t("read","data");
x.t("data","access");
x.t("data","stored");
x.t("data","infrequently");
x.t("data","often");
x.t("strategy","optimizing");
x.t("raid","configuration");
x.t("typically","read");
x.t("operations","tend");
x.t("operations","relatively");
x.t("drives","nytro");
x.t("drives","type");
x.t("server","involves");
}
